#language converter
#Wed Jun 14 16:33:56 CEST 2017
harvester.run.start=Data începerii
common.access_url=Accesare URL
dashboard.compliance.all_datasets_conform=Toate seturile de date sunt OK.
licence.name.singular=Licență
leftmenu.help.distributions=Examinați distribuirile neaccesibile ale catalogului selectat.
common.since=De la
dashboard.distribution.format.machinereadable.catalog.count.title=Top 20 de cataloage care folosesc, în principal, seturi de date obișnuite lizibile automat
catalog.dashboard.title=Tabloul de bord pentru cataloage
dashboard.help.overallaccessibility=Un set de date ar trebui să aibă un URL de acces potrivit specificațiilor DCAT-AP; un URL de descărcare este opțional. O distribuire este accesibilă dacă URL-ul aferent de acces este accesibil și URL-ul de descărcare fie este accesibil, fie nu a fost setat. This is the percentage of distributions that don’t have an accessible accessURL. The accessURL might be set, but the MQA check can still fail due to HTTP errors (404, 500, etc.).
violations.location=Localizarea încălcării
leftmenu.help.report=Descărcați raportul complet pentru acest catalog.
common.cataloguedetails=Detalii despre catalog
dashboard.distribution.with_download_url=Există URL de descărcare
dashboard.distribution.introduction=Următoarele diagrame oferă o imagine de ansamblu a accesibilității distribuirilor tuturor seturilor de date. Sunt verificate toate distribuirile fiecărui set de date. Potrivit specificațiilor DCAT-AP, fiecare set de date trebuie să aibă un URL de acces; un URL de descărcare este recomandat. Pentru fiecare URL al unei distribuiri, se execută o interogare HTTP GET și se verifică răspunsul aferent. Testarea lizibilității automate a unui URL utilizează lista <a href\="https\://github.com/opendatamonitor/odm.restapi/blob/master/odmapi/def_formatLists.py\#L5-L39" target\="_blank">formatelor lizibile automat</a> , publicată de  <a href\="http\://opendatamonitor.eu/" target\="_blank">Open Data Monitor</a>.
common.page=Pagina
harvester.run.end=Data încheierii
common.ok=OK
hf.legal_notice=Aviz juridic
dashboard.distribution.heading=Statistici ale distribuirilor
report.pdf.keywords=European, data, portal, mqa, metadata, calitate
report.dashboard.header=Prezentare generală
common.violations=Încălcări
dashboard.help.catalogwithnoncompliantdatasets=Afișează top 20 de cataloage cu cele mai multe seturi de date conforme cu DCAT-AP.
distributions.heading=Seturi de date cu distribuiri neaccesibile
harvester.run.show_log=Afișare intrări de jurnal pentru ultima execuție
common.percentage=Procentaj
common.edp.title=Portalul european de date
hf.running=În curs de verificare…
hf.contact=Contact
harvester.run.added=Adăugat
common.datasets=Seturi de date
common.no=Nu
violations.heading=Seturi de date neconforme
maintenance.message=Vești bune\! Ne îmbunătățim sistemul. În tot acest timp, această componentă este în modul de întreținere și poate să nu afișeze toate datele disponibile
dashboard.compliance.dataset_in_percentage=Seturi de date conforme
dashboard.compliance.heading=Statistici ale conformității seturilor de date
hf.login=Autentificare
common.next=Următor
common.failure=Eroare
dashboard.licence.catalogue.known.subtitle=% seturilor de date cu licențe cunoscute 
common.affacteddatasets=Seturi de date afectate
dashboard.distribution.format.machinereadable.catalog.count.percent=Seturi de date lizibile automat în %
leftmenu.help.violations=Vedeți motivele pentru care seturile de date ale catalogului selectat nu sunt conforme cu DCAT-AP.
dashboard.help.violationoccurrences=Această diagramă arată cele mai frecvente încălcări ale schemei.
hf.help_desk=Serviciul de asistență
common.violation=Încălcare
distributions.mediatype_given=Tip suport (din metadate)
navigation.select_catalogue=Selectați catalogul pentru detalii
dashboard.distribution.status_codes=Coduri de eroare pentru stare
dashboard.distribution.available=Distribuiri accesibile per catalog în %
harvester.run.rejected=Respins
dashboard.compliance_non_compliant_datasets_per_catalog=Top 20 de cataloage cu cele mai multe seturi de date conforme cu DCAT-AP
dashboard.help.distribution.format.mostused=Această diagramă arată formatele cele mai obișnuite folosite de distribuiri, în ordine descrescătoare.
dashboard.site.title=Portalul european de date | MQA | Tablou de bord
common.previous=Anterior
harvester.run.skipped=Ignorat
dashboard.help.compliantdatasets=Indică procentajul de seturi de date conforme cu DCAT-AP. Our schema only checks if a given accessURL is a valid URL. The accessibility of the URL however is not and cannot checked by the schema. This is done by the MQA in another step and does not affect the DCAT-AP compliance but the metadataset quality.
dashboard.help.licence.known.percentage=Arată raportul licențelor cunoscute de către CKAN versus licențele necunoscute. Pentru această valoare sunt luate în considerare toate seturile de date din toate cataloagele.
hf.unknown=Nu se cunoaște
harvester.type=Tip
report.pdf.toc.header=Cuprins
dashboard.licence.mostused=Cele mai utilizate licențe
violations.non_compliant=Neconform
harvester.run.log.noattachment=A apărut o eroare la prelucrarea atașamentului
harvester.frequency=Frecvență
catalog.dashboard.site.title=Portalul european de date - MQA - Tabloul de bord pentru cataloage
distributions.introduction=Această vizualizare prezintă toate seturile de date cu distribuiri neaccesibile.
common.close=Închideți
common.dashboard=Tablou de bord
hf.search=Căutare
hf.last_update=Ultima actualizare
common.nothing_to_show=Nimic de afișat. Vă rugăm să selectați alt catalog.
harvester.run.duration=Durata (zile ore\:minute\:secunde)
harvester.run.no_runs=Nu sunt disponibile execuții anterioare ale culegătorului sau acestea nu au fost încă programate.
common.download_url=URL de descărcare
hf.sitemap=Harta site-ului
hf.about=Despre acest site
hf.news=Ce este nou
dashboard.help.errorstatuscodes=Fiecare distribuire este analizată printr-o metodă HTTP GET pentru a i se verifica accesibilitatea. Diagrama arată distribuția codurilor de eroare returnate. În unele situații, nu se poate stabili o conexiune - acest lucru este raportat ca <i>fără conexiune</i>". Mai multe informații pot fi găsite în vizualizările detaliate.
harvester.run.log={0} Înregistrare {1} până la {2} din {3}
harvester.email_address=Adresa de e-mail
dashboard.distribution.format.machinereadable.percentage=Proporția seturilor de date lizibile automat
dashboard.introduction=Actuala analiză a calității se bazează pe 3 criterii\: accesibilitatea distribuirilor, lizibilitatea lor automată și conformitatea lor cu specificațiile <a href\="https\://joinup.ec.europa.eu/asset/dcat_application_profile/description" target\="_blank">DCAT-AP</a>. Pentru fiecare catalog, se verifică toate seturile de date și distribuirile lor aferente. Această pagină oferă a imagine de ansamblu a tuturor cataloagelor. Pentru o vizualizare mai detaliată în funcție de catalog, vă rugăm să selectați vizualizarea detaliată din meniu. Explicații suplimentare pot fi consultate dând clic pe pictograma „i” din partea dreaptă de sus a diagramelor. Calitatea metadatelor este verificată săptămânal. Următoarea verificare este programată pentru\: 
common.rdf=DCAT-AP RDF/XML
harvester.repository_harvester=Registru / Culegător
violations.description=Descrierea încălcării
common.distributions=Distribuiri
dashboard.licence.catalogue.known=Top 20 cataloage cu cele mai multe seturi de date ale licențelor cunoscute
common.available=Accesibil
dashboard.licence.charts_not_applicable=Nu există date de licență disponibile
dashboard.help.catalogswithaccessibledistributions=Această diagramă arată top 20 de cataloage cu cel mai mare număr de distribuiri accesibile. Accesibilitatea cataloagelor și a paginilor web aferente nu este verificată.
dashboard.distribution.accessibility_per_catalog=Top 20 de cataloage cu cele mai accesibile distribuiri
dashboard.heading=Tabloul de bord pentru calitatea metadatelor
dashboard.compliance.violation_places=Top ocurențe încălcări
harvester.not_present=Acesta nu este un catalog de unde se culeg metadate, astfel că nu sunt disponibile informații despre culegere.
dashboard.compliance.non_compliant_dataset_per_catalog_in_percentage=Seturi de date conforme cu DCAT-AP în %
common.portal_page=Pagina portalului
harvester.homepage=Pagina principală
licence.chart.known=cunoscut
harvester.incremental=Gradual
dashboard.licence.description=Diagramele prezentate mai jos oferă o imagine de ansamblu asupra tipului de licențe utilizate de diferite seturi de date ale cataloagelor analizate. CKAN oferă o listă de licențe ce pot fi considerate licențe "cunoscute". Această listă este disponibilă în formă ușor de citit aici\: <a href\="https\://www.europeandataportal.eu/en/licence-assistant" target\="_blank"><u>page</u></a>. The actual IDs of these licences can be obtained by using this <a href\="https\://www.europeandataportal.eu/data/api/action/license_list" target\="_blank"><u>API call</u></a>. The field in question is named 'id'
common.notavailable=Neaccesibil
dashboard.help.licence.catalog.known.percentage=Cataloagele cu cel mai mare procentaj de licențe cunoscute sunt vizibile în acest grafic de bare. Procentajul licențelor cunoscute este calculat separat pentru fiecare catalog și este afișat în ordine descrescătoare. Apoi este afișat Top 20 cataloage
common.compliant=Conform
licence.chart.unknown=necunoscut
harvester.show_script=Afișare script de transformare
hf.top=Top
dashboard.help.distribution.format.machinereadable.percentage=Formatele de distribuire sunt analizate pentru a se verifica dacă sunt lizibile automat. Lista formatelor lizibile automat poate fi găsită <a href\="https\://github.com/opendatamonitor/odm.restapi/blob/master/odmapi/def_formatLists.py\#L5-L39" target\="_blank">aici</a>. Un set de date este considerat lizibil automat dacă cel puțin una dintre distribuirile sale folosește un format lizibil automat. Pentru validare, folosim formatul furnizat în metadatele distribuirii. The ratio of machine readable datasets are calculated on the entirety of datasets with all their distributions. This value is independent from the accessible distributions. Currently not a lot of distributions are provided in a format named in the opendatamonitor list provided above.
harvester.show_information=Afișare informații culegător
harvester.run.updated=Actualizat
report.lang.missing.placeholder=Nu este setat niciun raport de limbaj în configurarea fișierului
harvester.transformation_script={0} Script de transformare
dashboard.licence.known.percentage=Raport cunoscut al unor licențe necunoscute
hf.cookies=Cookie-uri
distributions.format.notmachinereadable=Nelizibil automat
violations.introduction=Această vizualizare prezintă toate seturile de date neconforme cu schema JSON pentru DCAT-AP.
dashboard.distribution.overall_accessibility=Distribuiri accesibile
harvester.publisher=Autorul publicării
common.status=Stare
common.home=Pagina principală
hf.downloadreport=Descărcare ca raport
hf.site_name=Portalul european de date
dashboard.help.distwithdownloadurl=Numărul de distribuiri care oferă un URL de descărcare. Potrivit DCAT-AP, un URL de descărcare este opțional; ar trebui să includă linkul către fișierul descărcabil.
common.yes=Da
harvester.next_schedule=Următoarea programare
dashboard.distribution.noconnection=Fără conexiune
dashboard.distribution.accessible_in_percentage=Distribuiri accesibile în %
dashboard.help.distribution.format.machinereadable.catalog.count=Această diagramă arată ce cataloage folosesc, în mare parte, seturi de date lizibile automat.
distributions.format.name=Format
dashboard.licence.heading=Utilizarea licenței setului de date
dashboard.compliance.all_datasets_conform_catalog=Toate seturile de date au fost transformate corect în seturi valide DCAT-AP.
harvester.run.deleted=Șters
licence.empty=
licence.name.plural=Licențe
dashboard.distribution.format.mostused=Cele mai folosite formate de distribuiri
hf.az_index=Index A-Z
report.title=Portalul European De Date - MQA Report
common.error=Eroare
catalog.dashboard.introduction=Această pagină arată situația generală a catalogului în privința distribuirilor și a conformității cu DCAT-AP.
distributions.site.title=Portalul european de date | MQA | Distribuiri
dashboard.nodistributions=Nu există distribuiri disponibile pentru verificare.
hf.faq=Întrebări frecvente
leftmenu.help.catalogselection=Selectați un catalog despre care vreți să aflați mai multe detalii.
common.information=Informații
dashboard.help.licence.mostused=Afișează licențele utilizate cel mai frecvent pentru seturile de date indicate prin procentajul de utilizare. Pentru această valoare sunt luate în calcul toate seturile de date din toate cataloagele. Valoarea "?" nu reprezintă numele unei licențe propriu-zise, ci indică faptul că un set de date nu a fost furnizat de la început cu informații de licență
harvester.last_run=Ultima execuție de culegere
distributions.mediatype_checked=Tip suport (din test)
common.json=CKAN JSON
violations.site.title=Portalul european de date | MQA | Încălcări
report.pdf.dashboard.introduction=Actuala analiză a calității se bazează pe 3 criterii\: accesibilitatea distribuțiilor, lizibilitatea mașinilor și conformitatea metadatelor cu specificația DCAT-P. Pentru fiecare catalog sunt verificate toate seturile de date și distribuțiile corespunzătoare.
dashboard.compliance.description=Următoarele diagrame oferă o imagine de ansamblu a conformității seturilor de date cu specificațiile DCAT-AP. Pentru a verifica conformitatea, metadatele sunt încărcate pe API-ul CKAN și validate raportat la schema JSON de conformitate DCAT-AP.
harvester.default_language=Limba implicită
leftmenu.dashboard.global=Global Dashboard
leftmenu.catalogues=Catalogues
common.edp.url=www.europeandataportal.eu
report.date.created=Date created
